Menu

Canon MX 495 et Mac OS X 10.6.8

mamiegel 5 Messages postés dimanche 11 mars 2018Date d'inscription 12 mars 2018 Dernière intervention - 11 mars 2018 à 11:51 - Dernière réponse : _Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention
- 14 mars 2018 à 18:42
Bonjour à tous, Je veux installer une imprimante CANON MX 495 mais je reçois ce message "Ce programme ne peut être utilisé avec le système d'exploitation actuelle" alors que dois-je faire. Merci à ceux qui pourront m'aider je ne suis pas une pro de l'informatique ....
Afficher la suite 

Votre réponse

15 réponses

Meilleure réponse
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 11 mars 2018 à 12:03
1
Merci
Bonjour,

Ta version Mac OS X 10.6.8 n'est pas supportée par cette imprimante. Soit tu ramènes ton imprimante là où tu l'as achetée pour en prendre une autre compatible avec ta version 10.6.8 (qui est ancien), soit tu fais évoluer ton Mac vers un système plus récent, encore faut-il qu'il en soit capable. Pour t'en dire plus, il faudrait nous en dire plus sur ton Mac et pour cela regarde et applique ceci: http://www.commentcamarche.net/forum/affich-31933037-snow-leopard?page=3#50

Ritchi

Merci _Ritchi_ 1

Avec quelques mots c'est encore mieux Ajouter un commentaire

CCM a aidé 24630 internautes ce mois-ci

Commenter la réponse de _Ritchi_
Meilleure réponse
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 11 mars 2018 à 13:02
1
Merci
Bonjour

La bonne nouvelle c'est que ton iMac n'est absolument pas périmé et quil peut accéder à des systèmes Mac OS X bien plus récents et donc tu peux résoudre ton souci d'imprimante.

TRÈS IMPORTANT:
Avant de changer de version de Mac OS X, il te faut bien réfléchir à ta configuration matérielle et logicielle d'aujourd'hui. autrement dit, est ce que tu as des applications, des utilitaires, des jeux, des pilotes de matériel, du matériel (= tout ce que tu branches à ton Mac) qui ne marchent qu'avec Mac OS X 10.6 et qui, suite à l'installation d'un nouveau système, t'imposeront soit d'acheter la nouvelle version de l'application, soit à acheter un nouveau matériel.
Donc, essaie de faire l'inventaire de tout cela et revient ici nous en donner la liste et on t'aidera dans ta décision de passer ou non à un nouveau système et lequel.

Ritchi

Merci _Ritchi_ 1

Avec quelques mots c'est encore mieux Ajouter un commentaire

CCM a aidé 24630 internautes ce mois-ci

mamiegel 5 Messages postés dimanche 11 mars 2018Date d'inscription 12 mars 2018 Dernière intervention - 12 mars 2018 à 18:54
NON je n'ai rien de tout cela à part une imprimante HP Photosmart Prenium
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 13 mars 2018 à 07:11
Et quand tu utilises ton Mac, tu lances forcément des applications. Ne serait-ce que pour écrire des documents texte, ou pour récupérer les photos/vidéos que tu as faites lors de voyage, de réunion de famille, ou ...
Ces applications que tu lances, quelles sont-elles ?

Et puis, chose bizarre, ton sujet parle d'une imprimante Canon MX495 et là, tu parles d'une imprimante HP Photosmart Premium. Est-ce normal ?
Commenter la réponse de _Ritchi_
Cpt-N3mo 365 Messages postés vendredi 9 décembre 2016Date d'inscription 28 mai 2018 Dernière intervention - 11 mars 2018 à 12:00
0
Merci
Bonjour Mamiegel,

Vous pouvez vous rendre sur le site officiel de Canon afin de trouver un pilote pour l'installation de votre imprimante à cette adresse : https://www.canon.fr/support/consumer_products/products/fax__multifunctionals/inkjet/pixma_mx_series/pixma_mx495.aspx?type=drivers&language=&os=MAC+OS+X

Il y a aussi la recherche automatique de pilote par le mac ; lorsque vous connecté votre imprimante en wifi ou usb, rendez-vous dans : Préférences système > Imprimantes et scanners > cliquez sur le "+" et normalement vous devriez voir votre imprimante dans la liste. Là, il suffira simplement de la sélectionner et les pilotes s'installeront tout seul


Commenter la réponse de Cpt-N3mo
mamiegel 5 Messages postés dimanche 11 mars 2018Date d'inscription 12 mars 2018 Dernière intervention - 11 mars 2018 à 12:09
0
Merci
Merci, je vais essayer . je vous tiens au courant
Commenter la réponse de mamiegel
mamiegel 5 Messages postés dimanche 11 mars 2018Date d'inscription 12 mars 2018 Dernière intervention - 11 mars 2018 à 12:13
0
Merci
Que veux dire 10.6 (leopard). En cliquant dessus ce message s'inscrit "malheureusement votre appareil n'est plus pris en charge sous le système d'exploitation sélectionné" Alors mon Ordinateur n'étant pas récent, il est mort ?
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 11 mars 2018 à 12:21
10.6 est la version du système d'exploitation du Mac, autrement dit c'est la version de l'ensemble des utilitaires développés par les ingénieurs Apple pour que ton Mac marche: interface graphique que tu voies tous les jours, outil pour gérer la video, le son, les CD/DVD, etc.
Apple a pris l'habitude de donner un nom à chaque version de son système: ainsi la version 10.6 s'appelle Snow Léopard (le Léopard des neiges) la version 10.7 s'appelle Lion, la 10.8 s'appelle Mountain Lion (le Lion des montagnes) , etc.
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 11 mars 2018 à 12:23
Il est important que tu cliques sur le lien que je t'ai donné et que tu fasses ce qui est indiqué afin qu'on connaisse mieux ton modele de Mac et ainsi répondre à ta question "mon Mac est-il mort?"
Cpt-N3mo 365 Messages postés vendredi 9 décembre 2016Date d'inscription 28 mai 2018 Dernière intervention - 11 mars 2018 à 12:23
C'est ce que vous disait Ritchi, votre imprimante n'est pas pris en charge par l'OSX de votre Mac, Leopard est un ancien système d'exploitation, si il n'est pas mis à jour vous ne pourrez pas utiliser l'imprimante.

Pourriez vous nous donner plus d'information sur votre Mac ?
Pour cela, cliquez sur la pomme en haut à gauche de votre écran, puis sur "À propos de ce Mac". Ensuite sur "Plus d'info" et enfin sur "Matériel"

Merci

Cpt
mamiegel 5 Messages postés dimanche 11 mars 2018Date d'inscription 12 mars 2018 Dernière intervention - 11 mars 2018 à 12:27
iMac
Identifiant du modèle : iMac12,1
Nom du processeur : Intel Core i5
Vitesse du processeur : 2,5 GHz
Nombre de processeurs : 1
Nombre total de cœurs : 4
Cache de niveau 2 (par cœur) : 256 Ko
Cache de niveau 3 : 6 Mo
Mémoire : 4 Go
Version de la ROM de démarrage : IM121.0047.B1F
Version SMC (système) : 1.71f21
Numéro de série (système) : C02FKX4QDHJF
UUID du matériel : 90FCD98A-4AB6-50E6-ABC3-0F883EFBEA86
Cpt-N3mo 365 Messages postés vendredi 9 décembre 2016Date d'inscription 28 mai 2018 Dernière intervention - 11 mars 2018 à 12:40
Mamiegel,

En effet, votre iMac date de mi 2011, vous pouvez le mettre à jour via l'AppStore, sur un OS plus récent, cela vous permettra surement d'utiliser votre imprimante.

Cpt
Commenter la réponse de mamiegel
0
Merci
Bjr à tous, bjr Ritchi, c'est une deuxième imprimante, au niveau des applications, j'ai les appli d'origine !
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 13 mars 2018 à 21:36
Que veux tu dire par "j'ai les applis d'origine"?
Sache que si ce sont des applications non Apple, elles ont beau être d'origine, elles peuvent tout à fait être incompatibles avec le nouveau système Mac OS X que tu vas installer...
Commenter la réponse de Mamigel
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 14 mars 2018 à 18:42
0
Merci
Bonjour

Le mieux pour toi est de faire juste la mise à jour vers Mac OS X Lion 10.7 qui est en vente sur le site Apple ici: https://www.apple.com/fr/shop/product/D6106ZM/A/os-x-lion

Une fois ton achat effectué, tu recevras un e-mail (il peut mettre un jour pour arriver) contenant un code de contenu à utiliser sur le Mac App Store.
Ce code te permettra de télécharger Mac OS X Lion 10.7. Note que ce fichier est très gros (6 à 7 Go), donc il te faut une bonne liaison ADSL. Cela peut quand même prendre quelques heures, donc patience.
Une fois le fichier téléchargé, tu pourras lancer l'installation qui ne détruit en principe aucune donnée, mais une sauvegarde est toujours conseillée, au cas où...

Ritchi
Commenter la réponse de _Ritchi_